» Ubuntu » 套件

Error

two or more packages specified (globus-ftp-control-dbg oneiric)